/** Required **/
div.frq_validation_error {
	color: #FF0000 !important;
	clear: both;
	padding: 3px 0px 3px 0px;
	margin-bottom: 0px;
	font-style: italic;
}

input.frq_validation_error {
	color: #FF0000 !important;
}
input.frq_validation_success {
}

/** Test Css **/
.block_passive {
	background-color: lightgoldenrodyellow;
}

.block_active {
	color: #0080FF;
	background-color: lightpink;
}

.link_passive {
	color: #000000;
}

.link_active {
	color: #0080FF;
	font-weight: bold;
}

/** Pagination **/
.pgn_passive {
	width: 20px;
	height: 20px;
	text-align: center;
	background-color: lightblue;
}

.pgn_active {
	width: 20px;
	height: 20px;
	text-align: center;
	background-color: #000000;
}

.pgn_passive a {
	text-decoration: none;
	color: blue;
}

.pgn_active a {
	text-decoration: none;
	color: yellow;
}


.media-body .p-desc p {
    color: red!important;
    font-size: 28px!important;
    line-height: 26px!important;
    margin-bottom: 20px!important;
}

@media print {
	.share-block {
		display: none;
	}

	a[href]:after {
		content: none !important;
	}
}

@media print {
	.hideifisprint, .nav-group-action, .share-item {
		display:none!important;
	}
}


.calendar_emphasize_0 {
}
.calendar_emphasize_1 {
	font-weight: 700;
}